.elementor-2237 .elementor-element.elementor-element-0081711 .elementor-heading-title{
	color:#7FCAC3;
	font-size:65px;
	font-weight:bold;
}
.elementor-2237 .elementor-element.elementor-element-0081711 > .tippy-popper .tippy-tooltip .tippy-content{
	text-align:center;
}
.elementor-2237 .elementor-element.elementor-element-e0ae8d5 .elementor-text-editor{
	text-align:center;
}
.elementor-2237 .elementor-element.elementor-element-e0ae8d5 > .tippy-popper .tippy-tooltip .tippy-content{
	text-align:center;
}
.elementor-2237 .elementor-element.elementor-element-e0ae8d5 > .elementor-widget-container{
	border-style:groove;
}
.elementor-2237 .elementor-element.elementor-element-c9bece5 .elementor-field-group{
	padding-right:calc( 10px/2 );
	padding-left:calc( 10px/2 );
	margin-bottom:10px;
}
.elementor-2237 .elementor-element.elementor-element-c9bece5 .elementor-form-fields-wrapper{
	margin-left:calc( -10px/2 );
	margin-right:calc( -10px/2 );
	margin-bottom:-10px;
}
.elementor-2237 .elementor-element.elementor-element-c9bece5 .elementor-field-group.recaptcha_v3-bottomleft, .elementor-2237 .elementor-element.elementor-element-c9bece5 .elementor-field-group.recaptcha_v3-bottomright{
	margin-bottom:0;
}
body.rtl .elementor-2237 .elementor-element.elementor-element-c9bece5 .elementor-labels-inline .elementor-field-group > label{
	padding-left:0px;
}
body:not(.rtl) .elementor-2237 .elementor-element.elementor-element-c9bece5 .elementor-labels-inline .elementor-field-group > label{
	padding-right:0px;
}
body .elementor-2237 .elementor-element.elementor-element-c9bece5 .elementor-labels-above .elementor-field-group > label{
	padding-bottom:0px;
}
.elementor-2237 .elementor-element.elementor-element-c9bece5 .elementor-field-type-html{
	padding-bottom:0px;
}
.elementor-2237 .elementor-element.elementor-element-c9bece5 .elementor-field-group:not(.elementor-field-type-upload) .elementor-field:not(.elementor-select-wrapper){
	background-color:#ffffff;
}
.elementor-2237 .elementor-element.elementor-element-c9bece5 .elementor-field-group .elementor-select-wrapper select{
	background-color:#ffffff;
}
.elementor-2237 .elementor-element.elementor-element-c9bece5 > .tippy-popper .tippy-tooltip .tippy-content{
text-align:center;
}
.elementor-2237 .elementor-element.elementor-element-e781d9e .elementor-button{
font-size:30px;font-weight:bold;background-color:#2285D0;
}
.elementor-2237 .elementor-element.elementor-element-e781d9e > .tippy-popper .tippy-tooltip .tippy-content{
text-align:center;
}
.elementor-2237 .elementor-element.elementor-element-e781d9e{
width:100%;max-width:100%;
}
.elementor-2237 .elementor-element.elementor-element-0234f99:not(.elementor-motion-effects-element-type-background) > .elementor-column-wrap, .elementor-2237 .elementor-element.elementor-element-0234f99 > .elementor-column-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer{
    background-image:url("../../images/bg_easy2track.png");
    background-position:0px 51px;
    background-repeat:no-repeat;
    background-size:785px auto;
}
.elementor-2237 .elementor-element.elementor-element-0234f99 > .elementor-element-populated{
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
.elementor-2237 .elementor-element.elementor-element-0234f99 > .elementor-element-populated > .elementor-background-overlay{
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-2237 .elementor-element.elementor-element-4310181 > .elementor-container{
    min-height:41px;
}
.elementor-2237 .elementor-element.elementor-element-4592dba .elementor-button{
    background-color:#2285D0;
}
.elementor-2237 .elementor-element.elementor-element-4592dba > .tippy-popper .tippy-tooltip .tippy-content{
    text-align:center;
}
.elementor-2237 .elementor-element.elementor-element-84cedbf .elementor-button{
    background-color:#2285D0;
}
.elementor-2237 .elementor-element.elementor-element-84cedbf > .tippy-popper .tippy-tooltip .tippy-content{
    text-align:center;
}
.elementor-2237 .elementor-element.elementor-element-165fc8f .elementor-button{
    background-color:#2285D0;
}
.elementor-2237 .elementor-element.elementor-element-165fc8f > .tippy-popper .tippy-tooltip .tippy-content{
    text-align:center;
}
.elementor-2237 .elementor-element.elementor-element-73f8a5b .elementor-heading-title{
    color:#00A99D;
    font-weight:bold;
}
.elementor-2237 .elementor-element.elementor-element-73f8a5b > .tippy-popper .tippy-tooltip .tippy-content{
    text-align:center;
}
.elementor-2237 .elementor-element.elementor-element-eeec3a1 .elementor-heading-title{
    color:#29ABE2;
    font-weight:bold;
}
.elementor-2237 .elementor-element.elementor-element-eeec3a1 > .tippy-popper .tippy-tooltip .tippy-content{
    text-align:center;
}
.elementor-2237 .elementor-element.elementor-element-4310181{
    margin-top:0px;
    margin-bottom:0px;
    padding:0px 0px 0px 0px;
}
.elementor-2237 .elementor-element.elementor-element-6a348c3 > .elementor-container{
    min-height:676px;
}
.elementor-2237 .elementor-element.elementor-element-6a348c3{
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top:0px;
    margin-bottom:0px;
    padding:0px 0px 0px 0px;
}
.elementor-2237 .elementor-element.elementor-element-6a348c3 > .elementor-background-overlay{
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-2237 .elementor-element.elementor-element-a80304e:not(.elementor-motion-effects-element-type-background), .elementor-2237 .elementor-element.elementor-element-a80304e > .elementor-motion-effects-container > .elementor-motion-effects-layer{
    background-color:#F3F1F1;
}
.elementor-2237 .elementor-element.elementor-element-a80304e{
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
.elementor-2237 .elementor-element.elementor-element-a80304e > .elementor-background-overlay{
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
@media(min-width:1025px){
    .elementor-2237 .elementor-element.elementor-element-0234f99:not(.elementor-motion-effects-element-type-background) > .elementor-column-wrap, .elementor-2237 .elementor-element.elementor-element-0234f99 > .elementor-column-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer{
        background-attachment:scroll;
    }
}
@media(max-width:767px){
    .elementor-2237 .elementor-element.elementor-element-2f5054c{
        width:100%;
    }
    .elementor-2237 .elementor-element.elementor-element-0081711 .elementor-heading-title{
        font-size:60px;
    }
    .elementor-2237 .elementor-element.elementor-element-0234f99:not(.elementor-motion-effects-element-type-background) > .elementor-column-wrap, .elementor-2237 .elementor-element.elementor-element-0234f99 > .elementor-column-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer{
        background-image:url("../../images/placeholder.png");
    }
    .elementor-2237 .elementor-element.elementor-element-e991c11{
        width:100%;
    }
    .elementor-2237 .elementor-element.elementor-element-e991c11 > .elementor-column-wrap > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
        margin-bottom:20px;
    }
    .elementor-2237 .elementor-element.elementor-element-4592dba{
        width:100%;
        max-width:100%;
    }
    .elementor-2237 .elementor-element.elementor-element-84cedbf{
        width:100%;
        max-width:100%;
    }
    .elementor-2237 .elementor-element.elementor-element-165fc8f{
        width:100%;
        max-width:100%;
    }
    .elementor-2237 .elementor-element.elementor-element-73f8a5b .elementor-heading-title{
        font-size:48px;
    }
    .elementor-2237 .elementor-element.elementor-element-eeec3a1 .elementor-heading-title{
        font-size:60px;
    }
}
/* Start custom CSS for column, class: .elementor-element-6342bff */
.overflow_hide {
     width: 1200px !Important;
    overflow: hidden;
}
/* End custom CSS */
/* Start custom CSS for column, class: .elementor-element-6342bff */.overflow_hide {
    width: 1200px !Important;
    overflow: hidden;
}/* End custom CSS */
/* Start custom CSS for column, class: .elementor-element-6342bff */.overflow_hide {
    width: 1200px !Important;
    overflow: hidden;
}/* End custom CSS */
/* Start custom CSS for column, class: .elementor-element-6342bff */.overflow_hide {
    width: 1200px !Important;
    overflow: hidden;
}/* End custom CSS */
/* Start custom CSS for section, class: .elementor-element-a80304e */

@media (min-width: 768px){
.clear_width_270 {
    width: 282px !important;
    padding-top: opx;
}
.clear_width_270 h1 {
    font-size: 41px !important;
}
.elementor-button {
    width: 150px;
}
.button_login {
    position: absolute;
    top: 324px;
    left: 195px;
}
.button_info {
    position: absolute;
    top: 532px;
    left: 195px;
}
.button_reg {
    position: absolute;
    top: 225px;
    left: 367px;
}
.elementor-col-66 {
    width: 100% !important;
}
.clear_width_350 {
    width: 100% !important;
}
}
@media (min-width: 982px){
.clear_width_350 {
    width: 375px !important;
}
.elementor-col-66 {
    width:66.666%;
}

}
.elementor-widget-button {
    z-index:9;
}
/* End custom CSS */

